#paradox-account-bar {
  border-radius: 0 0 3px 3px;
  box-shadow: 0 0 5px #000, 0 0 2px #4d4d4d inset;
  background: #262626;
  border: 1px solid #000;
  font-family: "Proxima N W15 Reg", "Open sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  position: absolute;
  right: 0;
  top: 0; }
  #paradox-account-bar ul, #paradox-account-bar li {
    list-style: none;
    margin: 0;
    padding: 0; }
  #paradox-account-bar li {
    float: left; }
    #paradox-account-bar li:first-child a {
      background: url("../images/widget-logo.png") no-repeat center center;
      padding: 2px 0;
      text-indent: -9999px;
      width: 40px; }
    #paradox-account-bar li:last-child a {
      border-right: none; }
    @media screen and (max-width: 600px) {
      #paradox-account-bar li {
        display: none; } }
    #paradox-account-bar li.PAB-mobile {
      display: none; }
      @media screen and (max-width: 600px) {
        #paradox-account-bar li.PAB-mobile {
          display: inline; } }
    @media screen and (max-width: 600px) {
      #paradox-account-bar li:first-child {
        display: inline; } }
  #paradox-account-bar a {
    border-right: 1px solid #3a3a3a;
    color: #d0d0d0;
    display: inline-block;
    font-weight: 400;
    padding: 2px 8px;
    text-decoration: none; }
